forrest-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From David Crossley <cross...@apache.org>
Subject Re: Upgrade to 0.6: validation issues
Date Thu, 21 Oct 2004 02:14:53 GMT
Howard Lewis Ship wrote:
> Sounds fine; what I do is assemple xdoc and other content files from
> my top-level project and my 2nd level modules into a single directory,
> the "forrest-composite".  I then execute forrest against that to
> generate my final output.
> 
> What I've found from further experimentation is that my Forrest 0.5
> skinconf.xml and cli.xconf caused problems; I've deleted them and need
> to recreate some of their information (such as, paths not to pursue).

Regarding the skinconf.xml
The "upgrading doc" does advise that you need to upgrade
your skinconf.xml file:
http://forrest.apache.org/docs/upgrading_06.html#sync

-- 
David Crossley


Mime
View raw message